<!DOCTYPE html>

{% extends 'frontpage/base.html' %}
{% load staticfiles %}
    {% block nav_item_home %}active{% endblock nav_item_home %}

    {% block content_block %}
    <div class="container overflow-hidden p-md-5 m-md-1 text-center bg-light">
      <div class="container-intro col-md-6">
        <h1 class="display-2">I DO RESEARCH</h1>
        <p class="lead font-weight-normal text-justify">You are looking for digitilize your company? Try to explore some of my project ideas. Let’s see if these fits your company</p>
        <a class="btn btn-primary" href="#">Projects -></a>
      </div>
      <div class="col-md-6">
        <img id="imagerobot" src='{% static "frontpage/img/robot.png" %}' alt="">
      </div>
    </div>

    <div class="container container-intro-info text-center">
      <div class="col-md-6 text-center">
          <img src='{% static "frontpage/img/pp.jpg"%}' id="imagepp" alt="">
      </div>
      <div class="col-md-6 text-center">
          <h1 class="display-4">
            About Me
          </h1>
          <p style="font-size: 25px; margin-top: 100px" class=" text-j  ustify" >
              My Name is Andhika Yusup. I’d love to talk about Artificial Intellegence with you in person. I have been involved in many projects you’ll be amazed
          </p>
      </div>
      <a class="btn btn-danger" href="#" style="margin-top: 30px">Know Me Better -></a>
    </div>
    <div class="container">

    </div>
    {% endblock content_block %}  